body {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	height: 95%;
	color: #00ffffa3;
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	background: url("Images/PDPCBG.webp") no-repeat center fixed;
	background-size: cover;
}
a {
	color: #f582ffbd;
}
hr {
	color: #5522e19c;
	margin: .5em -2em;
}
.fauxWindow {
	max-height: 95vh;
	max-width: 920px;
	margin: auto;
	background: #1b418a7d;
	backdrop-filter: blur(10px);
	transition: width 0.2s ease-out;
	border: 3px solid #5522e19c;
	border-top: none;
	transform: scaleX(0.5) scaleY(0);
	transition: transform 0.2s ease-in-out 0s;
	grid-area: 1 / 1 / 2 / 2;
}
.fauxTitlebar {
	margin: 0 -0.3em;
	padding: 2px 0.3em;
	background: rgb(9,9,121);
	background: linear-gradient(180deg, rgba(9,9,121,1) 10%, rgba(2,0,36,1) 42%, rgba(0,212,255,1) 100%);
}
.fauxTitleText {
	color: transparent;
	background: rgb(19,130,162);
	background: linear-gradient(0deg, rgb(129, 201, 255) 0%, rgb(220, 233, 236) 28%, rgb(129, 201, 255) 100%);
	background-clip: text;
	filter: drop-shadow(2px 2px 0 black);
	padding-right: 2em;
}
.fauxContents {
	max-height: 75vh;
	padding: 0.5em 2em 1.5em;
	overflow-x: clip;
	overflow-y: auto;
	box-sizing: border-box;
	background: linear-gradient(90deg,#173737 0%,#ffffff 50%,#173737 100%);
	background-size: 200% 200%;
	animation: gradient-animation 10s ease infinite;
	background-clip: text;
}
.fauxSubjectBar {
	margin: 0.2em -1.5em;
	padding: 0 1.5em;
	color: whitesmoke;
	background: rgb(1,30,128);
	background: linear-gradient(0deg, rgba(1,30,128,1) 0%, rgba(0,125,226,1) 38%, rgba(0,108,221,1) 54%, rgba(0,26,199,1) 96%);
	filter: drop-shadow(2px 2px 0 black);
	/* border-left: 3px solid #5522e19c;
	border-right: 3px solid #5522e19c; */
}
.fauxSubjectBar::before {
	/*content: "♦ ";	*/
}
.fauxOpen {
	/* max-height: 90vh;
	transition: max-height 0.5s linear 0s; */
	transform: scale(1);
	transition: transform 0.2s linear 0s;
}
.placeholder {
	font-family: monospace;
	font-size: 12pt;
	text-transform: uppercase;
	color: #87cefae3;
}
/*Generated with a webapp created by Chicago web developer John Polacek

Based on a CodePen by Manuel Pinto */
@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}